@0    = ~어서 오게, 낯선 이여... 난... 당신은... 당신은 뭘 원하나... 나는 몇 가지 물건을 갖고 있지... 당신은 그것들을 가질 수 있어... 이 물건들은 낯선 것들이지... 하지만 당신은 가질 수 있어... 당신의 그 지저분한 금색으로 지불할 수 있어... 그토록 지저분한 금은 처음 보는군... 하지만 당신은 물건들을 직접 볼 수는 없어... 대신 여기 있는 목록을 봐... 여기에 뭔가 갖고 싶은 거라도 있나...? 흠...~
@1    = ~나는 이 카드더미를 원해.~
@2    = ~이 피리에 흥미가 가는군.~
@3    = ~곰인형이라고? 이걸 갖겠어.~
@4    = ~딸기? 나는 딸기를 좋아하지.~
@5    = ~나는 이 마법 조형물을 원해.~
@6    = ~나는 이 물건들이 필요하지 않아.~
@7    = ~카드더미라... 알겠군... 그것들은... 2,500 골드야... 지저분한 금색 골드... 그... 동전들로 말이야. 관심이 있나?~
@8    = ~골드를 받아.~
@9    = ~아마도... 하지만 지금은 아니야.~
@10   = ~흠... 그 목록을 다시 볼 수 있을까?~
@11   = ~피리라... 이것은 바드를 위한 물건이란 걸 명심해... 이 피리는... 금색 조각 4,000 개의 가치가 있어... 그거면 가질 수 있어... 그래...~
@12   = ~그럼 피리는 내 꺼야. 골드를 받아.~
@13   = ~이... 장난감은... 이건 수호자야... 이건 당신의 손 안에서... 보호해줄 거야... 그걸 원하나...? 1,500 골드만 내... 그러면 수호자가 당신에게 보호를 제공할 걸세...~
@14   = ~나는 이 곰인형을 원해. 자 여기 골드가 있어.~
@15   = ~딸기라... 그것은 한때... 생생한 파란색의 일부였지... 그 색채는 우리에게... 이 열매를 주었어... 이것은 달콤한 파란색의 정수야... 이것의 가격은 250 골드이지... 그 지저분한 금 조각들로 말이야...~
@16   = ~나는 이 달콤한 딸기를 원해.~
@17   = ~조형물...? 난... 난 그걸 기억해. 그게 여기 있지... 이건 신비로운 물건이야... 난... 이것에 대해서 뭐라고 말해야 할지 모르겠군. 이것이라면,  나는 300 개의 금 조각을 원해...~
@18   = ~여기. 금을 받아가고 조형물을 내게 줘.~
@19   = ~난... 알겠어... 그럼 가... 원한다면 언제든 다시 돌아와...~
@20   = ~난... 나는 어떤 것도 제공하지 않겠어... 내가 당신을 알기라도 하나? 난 모르겠는데... 가... 내가 뭐라고 말해야 할지도 모르겠군... 이제 가라고...~
@21   = ~그럼 보게나... 자...~
@22   = ~아... 황금 색채... 이 차가운 기운을 느낄 수 있어... 네가 정말 필요했단다... 네가 그리웠어... 카드더미를 가져가.~
@23   = ~아... 황금 색채... 이 차가운 기운을 느낄 수 있어... 네가 정말 필요했단다... 네가 그리웠어... 피리를 가져가... 그리고 날 내버려 둬... ~
@24   = ~아... 황금 색채... 이 차가운 기운을 느낄 수 있어... 네가 정말 필요했단다... 네가 그리웠어... 곰인형을 가져가... 난 내 황금 색채와 단둘이 있고 싶어...~
@25   = ~아... 황금 색채... 이 차가운 기운을 느낄 수 있어... 네가 정말 필요했단다... 네가 그리웠어... 딸기를 가져 그리고 가...~
@26   = ~아... 황금 색채... 이 차가운 기운을 느낄 수 있어... 네가 정말 필요했단다... 네가 그리웠어... 정말로 네가 그리웠단다... 조형물을 챙겨가... 가라고...~
